Subject: Geometry optimization : Subroutines available

From: [email-masked]
Date: Tue Jan 23 14:49:15 1996 (GMT + 0530)

Dear Sirs :
  We are interested in comparing and contrasting performance of various
subroutines used for geometry optimization (in quantum chemistry).
Please share with us the information on the nonlinear optimization

routines used by you, literature reference for the same, whether it
is a public domain software, whether it uses gradients...etc.
   Many thanks and wishes for a happy 1996!
 ...................................................Shridhar Gadre
January 23, 1996.